prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libwbxml2
Description: C wbxml library
Version: 0.9.0
Requires: libxml-2.0 >= 2.6
Libs: -Wl,-R${libdir} -L${libdir} -lwbxml2
Cflags: -I${includedir}
